package com.rjconsultores.ventaboletos.web.utilerias.render;

import org.zkoss.zul.Listcell;
import org.zkoss.zul.Listitem;
import org.zkoss.zul.ListitemRenderer;

import com.rjconsultores.ventaboletos.entidad.TipoTarifaPacote;

public class RenderTipoTarifa implements ListitemRenderer {

	public void render(Listitem lstm, Object o) throws Exception {

		TipoTarifaPacote tarifa = (TipoTarifaPacote) o;

		Listcell lc = new Listcell(tarifa.getTipotarifapacoteId().toString());
		lc.setParent(lstm);

		lc = new Listcell(tarifa.getDesctipotarifa());
		lc.setParent(lstm);

		lstm.setAttribute("data", tarifa);
	}

}
